This is UTF-8 text.
x
‘Text in quotes’. In ISO-8859-1, these should appear as straight
quotes, because open and closed quotes are not represented.

Symbols without replacements -
好 - Chinese character "hao3"
∀ - Mathematical symbol "for all"

“Text in double quotes”.

Sample characters representable in UTF-8 and ISO-8859-1:
Á Â Ã Ä Å Æ Ç È É Ê Ë Ì Í Î Ï Ð Ñ Ò Ó Ô Õ Ö × Ø Ù Û Ü Ý Þ ß à á

See target (intera).

.
.
.
.
.
.
x
.
.
.
.
.
.
.
.

Other symbols with ASCII replacements -
Double closing angular brackets »
Right arrow →
Copyright symbol ©